 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/how-to-be-sustainable1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 391px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 303px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 185px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 181px;
  }

  .u-section-1 .u-text-1 {
    width: 231px;
    margin-top: 134px;
    margin-bottom: 23px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 663px;
}

.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  margin: 0 755px 0 0;
}

.u-section-2 .u-image-1 {
  width: 187px;
  height: 125px;
  margin: 12px auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: -125px 0 0 208px;
}

.u-section-2 .u-table-1 {
  margin-top: 16px;
  margin-bottom: 0;
}

.u-block-166c-12 {
  height: 46px;
}

.u-section-2 .u-table-body-1 {
  font-size: 0.625rem;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 0.625rem;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  font-size: 0.625rem;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-8 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-9 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-10 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-11 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-12 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-13 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-14 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-15 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-16 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-17 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-18 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-19 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-20 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-21 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-22 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-23 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-24 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-25 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-26 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-27 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-28 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-29 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-30 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-31 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-32 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-33 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-34 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-35 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-36 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-37 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-38 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-39 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-40 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-41 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-42 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-43 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-44 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-45 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-46 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-47 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-48 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-49 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-50 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-51 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-52 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-53 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-54 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-55 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-section-2 .u-btn-56 {
  font-size: 0.625rem;
  font-weight: 700;
  padding: 0;
}

.u-block-166c-40 {
  height: 46px;
}

.u-section-2 .u-btn-57 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 16px auto 16px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 555px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 335px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 155px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 62px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1138px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 5px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-table-1 {
    margin-top: 15px;
  }

  .u-section-2 .u-btn-57 {
    margin-top: 15px;
  }
}